<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>CV</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='normalize.css'>
    <link rel='stylesheet' type='text/css' media='screen' href='fontawesome-free-5.15.1-web/css/all.min.css'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <script src='main.js'></script>
</head>
<body>
<nav class="contacts">
    <div class="links-all">
    <ul class="links">
        <li><a href="mailto:victor30.pernot@gmail.com">victor30.pernot@gmail.com</a></li>
        <li><a href="">0667694626</a></li>
    </ul>
    <ul class="links-sociaux">
        <li><a href:"">Facebook</a></li>
        <li><a href:"">Twitter</a></li>
        <li><a href:"">Linkedin</a></li>
    </ul>
    </div>
</nav>
    <nav class="onglets"></nav>
    <ul class="links-onglets">
    <li><a href="#"></a></li>
    <li><a href="#"></a></li>
    <li><a href="#"></a></li>
</ul>    
</div>
</nav>
<section>
    <header>
        <div class:"en-tête">
            <p> Bienvenue sur mon CV !</p>
    
        </div>
</header>
</section>
</body>
</html>